﻿#header, #content { margin: 0 auto; width: 100%; }
#content { margin-bottom: 20px; overflow:hidden;}
#content a { color: #3466C9; }
#header { background: url("../Images/headbg.jpg") repeat-x scroll 0 bottom ; margin-bottom: 25px; padding-bottom: 5px; }
#header a { color: #444444; text-decoration: none; }
#header a .log { height: 42px; margin: 18px 0px; }
#footer { border-top: 1px solid #D7D7D7; padding-top: 15px; text-align: center; }

.left { float: left; width: 642px; }
.loginContent { background-color: #FAFAFA; border: 1px solid #E0E0E0; margin-left: 643px; padding: 13px 10px 10px; position: relative; width: 260px; }
.loginContent h3 { border-bottom: 1px dashed #DBDBDB; display: block; font-size: 14px; font-weight: bold; padding: 0 0 5px 15px; position: relative; }
.loginContent h3 a { background: url("../Images/help.jpg") no-repeat scroll 0 1px rgba(0, 0, 0, 0); font-size: 12px; font-weight: 100; padding-left: 20px; position: absolute; right: 6px; top: 2px; }

.loginContent dl { padding: 0 15px 10px 20px; }
.loginContent dl dt { color: #444444; padding: 10px 0 8px; position: relative; }

.loginContent dt a { position: absolute; right: 0; top: 10px; }
.loginContent dd .code { border: 1px solid #D7D7D7; cursor: pointer; height: 30px; vertical-align: middle; }
.loginContent dd .nextcode { display: inline-block; line-height: 16px; vertical-align: middle; width: 40px; }
.loginContent dd.martop { margin-top: 10px; }
.loginContent dd .error { background: url("../Images/err-icon.gif") no-repeat scroll 8px 6px #FEE9E4; border: 1px solid #FF8878; height: 28px; line-height: 28px; margin-top: 10px; padding-left: 32px; }

.loginContent .signinNow { border-top: 1px dashed #DBDBDB; color: #333333; padding: 15px 15px 10px 20px; }
.loginContent .signinNow p { padding-top: 10px; }
.loginContent .signinNow a { color: #e96d53; }
.addtxtcolor{ color:#999;}

.pnllogingroup {position: fixed;}
.txtloginedit {border: 1px solid #CCCCCC; height: 41px; line-height: 19px; padding-left: 5px; font-size: 14px}
.pnlloginsubmit {position:fixed;}
.btnloginsubmit {background:#000; filter:alpha(opacity:0); opacity:0; padding: 0px 0px 0px 1px; overflow: hidden; vertical-align: middle; display: inline-block; border: 0; border-style: none; }
.txtloginerror {background: url("../Images/err-icon.gif") no-repeat scroll 8px 6px #FEE9E4; border: 1px solid #FF8878; height: 28px; line-height: 28px; margin-top: 10px; padding-left: 32px; }
.hyperloginslicense {color: #e96d53;position:fixed;}
/*@media screen and (min-width: 1601px)
{
    .pnllogingroup {left: 1250px; top: 319px;}
    .txtloginedit {height: 41px; width: 300px;}
    .pnlloginsubmit {left: 1137px; top: 495px;}
    .btnloginsubmit {height: 50px; width: 215px;}
    .hyperloginslicense {left: 1500px; top: 509px; height: 30px; width: 90px;}
}
@media screen and (max-width: 1600px)
{*/
    .pnllogingroup {left: 777px; top: 243px;}
    .txtloginedit {height: 23px; width: 180px;}
    .pnlloginsubmit {left: 710px; top: 355px;}
    .btnloginsubmit {height: 30px; width:135px;}
    .hyperloginslicense {left: 936px; top: 363px; height: 16px; width: 55px;}
/*}*/

